COMMIT(1)

NAME
commit - Runs TPM2 commit

DESCRIPTION
commit

Runs TPM2_Commit

-hk key handle

[-pt
    point input file name (default empty)]

[-s2
    s2 input file name (default empty)]

[-y2
    y2 input file name (default empty)]

[-Kf
    K output data file name (default do not save)]

[-Lf
    output data file name (default do not save)]

[-Ef
    output data file name (default do not save)]

[-cf
    output counter file name (default do not save)]

[-pwdk
    password for key (default empty)]

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt

40  response encrypt